<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>JS.HW-1</title>
	<link rel="stylesheet" href="css/style.css">
</head>

<body class="hello">

<div class="theory">
	<h1>Theoretical tasks</h1>

	<p class="answers">
		1) Var - это глобальная переменная.
		<br>
		Let и Const - локальные. Это значит, что они (в отличии от Var)будут работать только внутри функции, в которой были объявлены.
	</p>

	<p class="answers">
		2) Следует избегать использования Var, так как данный метод позволяет перезаписывать значения переменных. То есть, если имя переменной будет продублировано - оно просто перетрет предыдущее значение. Это особенно актуально при работе с большими файлами или командной работе.
	</p>
</div>
<script src="js/script1.js"></script>

</body>
</html>